﻿.container {
	margin: 0px auto 0px auto;
	width: 780px;
	height: 590px;
	right: auto;
	left: auto;
	z-index: auto;
	position: relative;
	top: auto;
	background-color: #0033CC;
}
#LNP_ID {
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-size: x-large;
	font-weight: bold;
}
.address {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	color: #FFFFFF;
}
.bodytext {
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	font-size: large;
	font-weight: strong;
}
